AsterNet Class Library (Sandcastle documentation)

| ManagerResponse Privilege Property

Get/Set the AMI authorization class of this event.
This is one or more of system, call, log, verbose, command, agent or user. Multiple privileges are separated by comma.
Note: This property is not available from Asterisk 1.0 servers.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Privilege { get; set; }

    Public Property Privilege As String
    	Get
    	Set

    public:
    property String^ Privilege {
    	String^ get ();
    	void set (String^ value);
    }

    member Privilege : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace